<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>
  <appSettings>
    <add key="RibbonPageHeaderFontName" value="Elephant"/>
    <add key="RibbonPageHeaderFontSize" value="12"/>
    <add key="RibbonPageHeaderWidth" value="80"/>
    <add key="RibbonItemFontName" value="Elephant"/>
    <add key="RibbonItemFontSize" value="11"/>
    <add key="ButtonCursor" value="Hand" />
    <add key="ButtonFontSize" value="12" />
    <add key="ButtonFontName" value="微软雅黑" />
    <add key="ButtonWidth" value="120" />
    <add key="ButtonHeight" value="40" />
    <add key="ButtonAlign" value="MiddleCenter" />
    <add key="ButtonImageAlign" value="LeftCenter" />
    <add key="LabelFontName" value="Elephant" />
    <add key="LabelFontSize" value="10" />
    <add key="LabelWidth" value="200" />
    <add key="LabelHeight" value="32" />
    <add key="LabelHAlign" value="Far" />
    <add key="InputFontName" value="黑体" />
    <add key="InputFontSize" value="14" />
    <add key="InputFontAlign" value="Left" />
    <add key="InputWidth" value="200" />
    <add key="InputHeight" value="30" />
    <add key="TabHeaderFill" value="true" />
    <add key="TabHeaderWidth" value="60" />
    <add key="TabHeaderFontName" value="Elephant" />
    <add key="TabHeaderFontSize" value="12" />
    <add key="TabHeaderAlign" value="Center" />
    <add key="GridHeaderFontName" value="Elephant" />
    <add key="GridHeaderFontSize" value="14" />
    <add key="GridHeaderAlign" value="Center" />
    <add key="GridHeaderHeight" value="32" />
    <add key="GridRowFontName" value="Elephant" />
    <add key="GridRowFontSize" value="12" />
    <add key="TreeHeaderFontName" value="Elephant" />
    <add key="TreeHeaderFontSize" value="14" />
    <add key="TreeHeaderAlign" value="Near" />
    <add key="TreeHeaderHeight" value="32" />
    <add key="TreeRowFontName" value="Elephant" />
    <add key="TreeRowFontSize" value="12" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <!--是否打印日志-->
    <add key="isdebug" value="1">
    </add>
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>